=head1 NAME

Pango::AttrLetterSpacing

=cut


=head1 METHODS

=head2 attribute = Pango::AttrLetterSpacing-E<gt>B<new> ($letter_spacing, ...)

=over

=item * $letter_spacing (integer) 

=item * ... (list) 

=back

Since: pango 1.6



=cut


=head1 SEE ALSO

L<Pango>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2009 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Pango> for a full notice.



=cut

